/* custom fonts import */

@import url('http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic|PT+Serif:400,400italic');

/* custom fonts init */

body { font-family: 'PT Sans', 'Helvetica Neue', 'Arial', 'Helvetica', sans-serif }
#main a,
.sep h4,
.sep h1,
input,
textarea,
.dropcap,
.toggle h4 { font-family: 'PT Serif', 'Georgia', serif }


/* custom colors */

html, body,
ol#menu li a,
th,
.lbox { color: #3e3432 }

#contact input.err,
#contact textarea.err {
  color: #9e1a19;
}

.widget.widget_search input#s {
  border-color: #cecccb;
}

a { color: #3e3432 }
a:hover { color: #6e6665 }

.jp-play-bar,
.jp-volume-bar-value { background-color: #3e3432 }

ol#menu li a:hover,
.post .l .sep ~ * { color: #6e6665 }


/* custom css */

